uuid: 7e616c17-8740-4d5c-b3fd-648bf03e46a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_associated_programs
    - node.type.program
id: node.program.field_associated_programs
field_name: field_associated_programs
entity_type: node
bundle: program
label: 'Associated programs'
description: 'Select the other programs that will be linked to this one in Pathways maps.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      program: program
    sort:
      field: title
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
